body {
	background-color: #fff;
	margin: 0px;
	color: #000;
	font-size: 22px !important;
	font-weight: 100 !important;
	letter-spacing: 3px;
}

#container {
	width: 100%;
	height: 300px;
	margin: 0 auto;
}

.center {
    width: 100%;
	max-width: 650px;
	height: 300px;
	text-align: center;
	position: relative;
	top: 30%;
	z-index: 1;
	margin: 0px auto;
}

.center img {

	max-width: 100% !important;
	height: 300px;
	margin: 30px auto;
	
}

.intro {
	font-family: "Cabin Sketch";
	font-weight: 700;
	font-size: 50px;
	color: #333333;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	padding: 0 10px;
}
a.contact {
	font-family: "Istok Web";
	font-weight: 400;
	font-size: 16px;
	color: #333333;
	display: block;
	text-align: center;
	margin:0 auto;
}
a.contact:hover{
	color: #333333;
}